Bug 1414603 - Occasional black screen on external monitors [NEEDINFO]
Summary: Occasional black screen on external monitors
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 01:02 UTC by Daniel Farina
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:06:13 UTC
Type: Bug
jforbes: needinfo?


Attachments (Terms of Use)

Description Daniel Farina 2017-01-19 01:02:09 UTC
Description of problem:

Frequently, my external monitor will flicker black for about a second. A detailed bug report can be found in the Arch community forums: https://bbs.archlinux.org/viewtopic.php?id=196370

A crucial matter is whether "uxa" or "sna" acceleration is used.

How reproducible:

1. Have a hardware platform that's affected
2. Switch windows (alt-tab) or use gnome terminal

For some reason, these actions are likely to cause the effect.

It is more than a little annoying: the one-second-log blackout of the external display is at *least* every once every five minutes, and often many times a minute.

Background information:

I upgraded to Fedora 25 over a month ago and had this flickering problem immediately, so I switched back to Xorg and had no problems.

I upgrade regularly (maybe once or twice a week) and very recently (within this last week) the screen-flashing-black problem started to affect X.org.  It was at this point I started to research the bug, because it was beyond maddening.

I checked some logs and found the message like:

[drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun

That were concurrent with these black-outs. This is how I came upon the Arch bug report.

I used the solution in that thread to set the acceleration mode to "uxa" and this flickering problem completely stopped.  That solution looks like this:

cat /etc/X11/xorg.conf.d/20-intel.conf 
Section "Device" 
	Identifier "Intel Graphics" 
	Driver "intel" 
	Option "AccelMethod" "uxa" 
	#Option "AccelMethod" "sna" 
EndSection

This introduces another frustrating bug: sometimes, my laptop display will fail to wake up from suspend.  I can switch to another virtual console (e.g. Ctrl-Alt-4) and back (e.g. Ctrl-Alt-1) and, though the login screen is a little weird, I can unlock my computer and continue working.

Comment 1 Daniel Farina 2017-01-19 01:09:27 UTC
I forgot to mention my specific hardware platform: it's an older Dell XPS13. dmidecode dump is as follows. The short of it: Dell XPS 13 9343

# dmidecode 3.0
Getting SMBIOS data from sysfs.
SMBIOS 2.8 present.
84 structures occupying 4033 bytes.
Table at 0x000ED7D0.

Handle 0xDA00, DMI type 218, 251 bytes
OEM-specific Type
	Header and Data:
		DA FB 00 DA B2 00 37 5F 1F B6 40 22 00 22 00 01
		00 23 00 23 00 00 00 28 00 28 00 00 00 29 00 29
		00 01 00 2A 00 2A 00 02 00 2B 00 2B 00 FF FF 2C
		00 2C 00 FF FF 42 00 42 00 01 00 43 00 43 00 00
		00 55 00 55 00 00 00 5C 00 5C 00 01 00 5D 00 5D
		00 00 00 65 00 65 00 00 00 66 00 66 00 01 00 6D
		00 6D 00 05 00 7D 00 7D 00 FF FF 93 00 93 00 01
		00 94 00 94 00 00 00 9B 00 9B 00 01 00 9C 00 9C
		00 00 00 9F 00 9F 00 00 00 A0 00 A0 00 01 00 A1
		00 A1 00 00 00 A3 00 A3 00 01 00 D1 00 D1 00 01
		00 D2 00 D2 00 00 00 EA 00 EA 00 00 00 EB 00 EB
		00 01 00 EC 00 EC 00 02 00 ED 00 ED 00 00 00 F0
		00 F0 00 01 00 0E 01 0E 01 01 00 0F 01 0F 01 00
		00 10 01 10 01 01 00 11 01 11 01 00 00 1D 01 1D
		01 00 00 1E 01 1E 01 01 00 2B 01 2B 01 01 00 2C
		01 2C 01 00 00 FF FF FF FF 00 00

Handle 0xDA01, DMI type 218, 251 bytes
OEM-specific Type
	Header and Data:
		DA FB 01 DA B2 00 37 5F 1F B6 40 2D 01 2D 01 01
		00 2E 01 2E 01 00 00 35 01 35 01 FF 00 38 01 38
		01 01 00 39 01 39 01 02 00 40 01 40 01 00 00 41
		01 41 01 01 00 46 01 46 01 00 00 47 01 47 01 01
		00 4A 01 4A 01 00 00 4B 01 4B 01 01 00 4C 01 4C
		01 01 00 4D 01 4D 01 00 00 52 01 52 01 01 00 53
		01 53 01 00 00 75 01 75 01 02 00 76 01 76 01 01
		00 7F 01 7F 01 00 00 80 01 80 01 01 00 81 01 81
		01 00 00 82 01 82 01 01 00 89 01 89 01 00 00 8A
		01 8A 01 01 00 93 01 93 01 00 00 94 01 94 01 01
		00 98 01 98 01 04 00 9B 01 9B 01 00 00 9C 01 9C
		01 01 00 DE 01 DE 01 00 00 DF 01 DF 01 01 00 E1
		01 E1 01 00 00 EA 01 EA 01 00 00 EB 01 EB 01 01
		00 02 02 02 02 00 00 03 02 03 02 01 00 04 02 04
		02 00 00 05 02 05 02 01 00 16 02 16 02 06 00 2D
		02 2D 02 01 00 FF FF FF FF 00 00

Handle 0xDA02, DMI type 218, 251 bytes
OEM-specific Type
	Header and Data:
		DA FB 02 DA B2 00 37 5F 1F B6 40 2E 02 2E 02 00
		00 32 02 32 02 02 00 33 02 33 02 01 00 35 02 35
		02 01 00 36 02 36 02 00 00 4B 02 4B 02 01 00 4C
		02 4C 02 00 00 64 02 64 02 01 00 65 02 65 02 00
		00 66 02 66 02 01 00 67 02 67 02 00 00 68 02 68
		02 01 00 69 02 69 02 00 00 6C 02 6C 02 01 00 6D
		02 6D 02 00 00 6E 02 6E 02 00 00 85 02 85 02 01
		00 86 02 86 02 00 00 94 02 94 02 01 00 95 02 95
		02 00 00 A3 02 A3 02 01 00 A4 02 A4 02 00 00 A7
		02 A7 02 01 00 A8 02 A8 02 00 00 BD 02 BD 02 01
		00 BE 02 BE 02 00 00 CD 02 CD 02 01 00 D8 02 D8
		02 FF FF D9 02 D9 02 FF FF DA 02 DA 02 FF FF DB
		02 DB 02 FF FF DC 02 DC 02 FF FF DD 02 DD 02 FF
		FF DE 02 DE 02 FF FF DF 02 DF 02 FF FF E3 02 E3
		02 01 00 E4 02 E4 02 00 00 E5 02 E5 02 01 00 EA
		02 EA 02 05 00 FF FF FF FF 00 00

Handle 0xDA03, DMI type 218, 251 bytes
OEM-specific Type
	Header and Data:
		DA FB 03 DA B2 00 37 5F 1F B6 40 EB 02 EB 02 06
		00 EC 02 EC 02 07 00 F6 02 F6 02 08 00 12 03 12
		03 03 00 13 03 13 03 01 00 14 03 14 03 00 00 15
		03 15 03 01 00 16 03 16 03 00 00 17 03 17 03 01
		00 18 03 18 03 00 00 19 03 19 03 01 00 1A 03 1A
		03 00 00 1B 03 1B 03 01 00 1C 03 1C 03 00 00 1D
		03 1D 03 01 00 1E 03 1E 03 00 00 1F 03 1F 03 01
		00 20 03 20 03 00 00 25 03 25 03 01 00 26 03 26
		03 01 00 29 03 29 03 01 00 2A 03 2A 03 00 00 2B
		03 2B 03 01 00 2C 03 2C 03 00 00 38 03 38 03 01
		00 39 03 39 03 01 00 3A 03 3A 03 01 00 3B 03 3B
		03 00 00 41 03 41 03 03 00 42 03 42 03 04 00 43
		03 43 03 05 00 46 03 46 03 01 00 47 03 47 03 02
		00 48 03 48 03 05 00 49 03 49 03 FF FF 4A 03 4A
		03 FF FF 4D 03 4D 03 01 00 4E 03 4E 03 00 00 4F
		03 4F 03 01 00 FF FF FF FF 00 00

Handle 0xDA04, DMI type 218, 209 bytes
OEM-specific Type
	Header and Data:
		DA D1 04 DA B2 00 37 5F 1F B6 40 50 03 50 03 00
		00 57 03 57 03 00 00 58 03 58 03 01 00 61 03 61
		03 01 00 62 03 62 03 00 00 64 03 64 03 01 00 65
		03 65 03 00 00 66 03 66 03 00 00 67 03 67 03 01
		00 69 03 69 03 00 00 6A 03 6A 03 01 00 6B 03 6B
		03 02 00 6C 03 6C 03 00 00 6D 03 6D 03 01 00 6E
		03 6E 03 FF FF 74 03 74 03 00 00 75 03 75 03 01
		00 78 03 78 03 01 00 79 03 79 03 00 00 95 03 95
		03 01 00 96 03 96 03 00 00 99 03 99 03 01 00 9A
		03 9A 03 00 00 A6 03 A6 03 01 00 A7 03 A7 03 00
		00 C9 03 C9 03 01 00 CA 03 CA 03 00 00 01 04 01
		04 01 00 02 04 02 04 00 00 03 04 03 04 01 00 04
		04 04 04 00 00 0D 80 0D 80 00 00 FF FF FF FF 00
		00

Handle 0xDA05, DMI type 218, 77 bytes
OEM-specific Type
	Header and Data:
		DA 4D 05 DA B2 00 37 5F 1F B6 40 00 F1 00 F1 01
		00 02 F1 02 F1 01 00 10 F1 10 F1 01 00 12 F1 12
		F1 01 00 20 F1 20 F1 01 00 22 F1 22 F1 01 00 30
		F1 30 F1 01 00 32 F1 32 F1 01 00 00 F6 00 F6 01
		00 01 F6 01 F6 01 00 FF FF FF FF 00 00

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: Dell Inc.
	Version: A07
	Release Date: 11/11/2015
	Address: 0xF0000
	Runtime Size: 64 kB
	ROM Size: 8192 kB
	Characteristics:
		PCI is supported
		PNP is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		EDD is supported
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 kB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		ACPI is supported
		USB legacy is supported
		Smart battery is supported
		BIOS boot specification is supported
		Function key-initiated network boot is supported
		Targeted content distribution is supported
		UEFI is supported
	BIOS Revision: 65.7

Handle 0x0001, DMI type 1, 27 bytes
System Information
	Manufacturer: Dell Inc.
	Product Name: XPS 13 9343
	Version: Not Specified
	Serial Number: F5VJQ32
	UUID: 4C4C4544-0035-5610-804A-C6C04F513332
	Wake-up Type: Power Switch
	SKU Number: 0665
	Family: Not Specified

Handle 0x0002, DMI type 2, 15 bytes
Base Board Information
	Manufacturer: Dell Inc.
	Product Name: 0310JH
	Version: A00
	Serial Number: /F5VJQ32/CN1296355F0203/
	Asset Tag: Not Specified
	Features:
		Board is a hosting board
		Board is replaceable
	Location In Chassis: Not Specified
	Chassis Handle: 0x0003
	Type: Motherboard
	Contained Object Handles: 0

Handle 0x0003, DMI type 3, 22 bytes
Chassis Information
	Manufacturer: Dell Inc.
	Type: Laptop
	Lock: Not Present
	Version: Not Specified
	Serial Number: F5VJQ32
	Asset Tag: Not Specified
	Boot-up State: Safe
	Power Supply State: Safe
	Thermal State: Safe
	Security Status: None
	OEM Information: 0x00000000
	Height: Unspecified
	Number Of Power Cords: 1
	Contained Elements: 0
	SKU Number: Laptop

Handle 0x004B, DMI type 4, 42 bytes
Processor Information
	Socket Designation: SOCKET 0
	Type: Central Processor
	Family: Core i7
	Manufacturer: Intel(R) Corporation
	ID: D4 06 03 00 FF FB EB BF
	Signature: Type 0, Family 6, Model 61, Stepping 4
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		DS (Debug store)
		ACPI (ACPI supported)
		MMX (MMX technology supported)
		FXSR (FXSAVE and FXSTOR instructions supported)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		SS (Self-snoop)
		HTT (Multi-threading)
		TM (Thermal monitor supported)
		PBE (Pending break enabled)
	Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz
	Voltage: 1.0 V
	External Clock: 100 MHz
	Max Speed: 2400 MHz
	Current Speed: 2400 MHz
	Status: Populated, Enabled
	Upgrade: Socket BGA1168
	L1 Cache Handle: 0x003C
	L2 Cache Handle: 0x0041
	L3 Cache Handle: 0x0046
	Serial Number: NULL
	Asset Tag: To Be Filled By O.E.M
	Part Number: To Be Filled By O.E.M
	Core Count: 2
	Core Enabled: 2
	Thread Count: 4
	Characteristics:
		64-bit capable
		Multi-Core
		Hardware Thread
		Execute Protection
		Enhanced Virtualization
		Power/Performance Control

Handle 0x0037, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L1 Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 32 kB
	Maximum Size: 32 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Parity
	System Type: Data
	Associativity: 8-way Set-associative

Handle 0x003C, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L1 Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 32 kB
	Maximum Size: 32 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Parity
	System Type: Instruction
	Associativity: 8-way Set-associative

Handle 0x0041, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L2 Cache
	Configuration: Enabled, Not Socketed, Level 2
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 256 kB
	Maximum Size: 256 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Single-bit ECC
	System Type: Unified
	Associativity: 8-way Set-associative

Handle 0x0046, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L3 Cache
	Configuration: Enabled, Not Socketed, Level 3
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 4096 kB
	Maximum Size: 4096 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Multi-bit ECC
	System Type: Unified
	Associativity: 16-way Set-associative

Handle 0x0004, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JMDP
	Internal Connector Type: None
	External Reference Designator: MiniDP
	External Connector Type: Other
	Port Type: Video Port

Handle 0x0005, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JUSB1
	Internal Connector Type: None
	External Reference Designator: USB1
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0006, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JUSB2
	Internal Connector Type: None
	External Reference Designator: USB2
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0007, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JCR
	Internal Connector Type: None
	External Reference Designator: Card Reader
	External Connector Type: Other
	Port Type: Other

Handle 0x0008, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JHP1
	Internal Connector Type: None
	External Reference Designator: Audio Jack
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0009, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JALS - ALS CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x000A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JFAN1 - CPU FAN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x000B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JTP1 - TOUCH PAD CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x000C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JEDP - EDP CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x000D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JNGFF1 - WLAN CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x000E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JNGFF3 - SSD CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x000F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JBATT1 - BATTERY CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0010, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JKB1 - KEYBOARD CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0011, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JSPK1 - SPEAKER CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0012, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JRTC1 - RTC CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0013, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JCMTS - CAMERA CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0014, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JLM - DMIC CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0015, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: JP100 - AC JACK
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0016, DMI type 9, 17 bytes
System Slot Information
	Designation: J6B2
	Type: x16 PCI Express
	Current Usage: In Use
	Length: Long
	ID: 0
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:01.0

Handle 0x0017, DMI type 9, 17 bytes
System Slot Information
	Designation: J6B1
	Type: x1 PCI Express
	Current Usage: In Use
	Length: Short
	ID: 1
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:1c.3

Handle 0x0018, DMI type 9, 17 bytes
System Slot Information
	Designation: J6D1
	Type: x1 PCI Express
	Current Usage: In Use
	Length: Short
	ID: 2
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:1c.4

Handle 0x0019, DMI type 9, 17 bytes
System Slot Information
	Designation: J7B1
	Type: x1 PCI Express
	Current Usage: In Use
	Length: Short
	ID: 3
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:1c.5

Handle 0x001A, DMI type 9, 17 bytes
System Slot Information
	Designation: J8B4
	Type: x1 PCI Express
	Current Usage: In Use
	Length: Short
	ID: 4
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:1c.6

Handle 0x001B, DMI type 10, 6 bytes
On Board Device Information
	Type: Video
	Status: Enabled
	Description: "Intel HD Graphics"

Handle 0x001C, DMI type 11, 5 bytes
OEM Strings
	String 1: Dell System
	String 2: 1[0665]
	String 3: 3[1.0]
	String 4: 12[www.dell.com]
	String 5: 14[1]
	String 6: 15[0]

Handle 0x001D, DMI type 12, 5 bytes
System Configuration Options
	Option 1: To Be Filled By O.E.M.

Handle 0xF0B2, DMI type 13, 22 bytes
BIOS Language Information
	Language Description Format: Long
	Installable Languages: 1
		en|US|iso8859-1
	Currently Installed Language: en|US|iso8859-1

Handle 0xF0BC, DMI type 14, 11 bytes
Group Associations
	Name: Firmware Version Info
	Items: 2
		0x0050 (OEM-specific)
		0xDD00 (OEM-specific)

Handle 0x001E, DMI type 15, 35 bytes
System Event Log
	Area Length: 4 bytes
	Header Start Offset: 0x0000
	Header Length: 2 bytes
	Data Start Offset: 0x0002
	Access Method: Indexed I/O, one 16-bit index port, one 8-bit data port
	Access Address: Index 0x046A, Data 0x046C
	Status: Invalid, Not Full
	Change Token: 0x00000000
	Header Format: No Header
	Supported Log Type Descriptors: 6
	Descriptor 1: End of log
	Data Format 1: OEM-specific
	Descriptor 2: End of log
	Data Format 2: OEM-specific
	Descriptor 3: End of log
	Data Format 3: OEM-specific
	Descriptor 4: End of log
	Data Format 4: OEM-specific
	Descriptor 5: End of log
	Data Format 5: OEM-specific
	Descriptor 6: End of log
	Data Format 6: OEM-specific

Handle 0x0055, DMI type 16, 23 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 16 GB
	Error Information Handle: Not Provided
	Number Of Devices: 2

Handle 0x005A, DMI type 17, 34 bytes
Memory Device
	Array Handle: 0x0055
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 4096 MB
	Form Factor: Chip
	Set: None
	Locator: DIMM A
	Bank Locator: Not Specified
	Type: DDR3
	Type Detail: Synchronous
	Speed: 1600 MHz
	Manufacturer: Hynix/Hyundai
	Serial Number: 81808080
	Asset Tag: 9876543210
	Part Number: HMT851S6AMR6R-PB  
	Rank: 2
	Configured Clock Speed: 1600 MHz

Handle 0x005F, DMI type 17, 34 bytes
Memory Device
	Array Handle: 0x0055
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 4096 MB
	Form Factor: Chip
	Set: None
	Locator: DIMM B
	Bank Locator: Not Specified
	Type: DDR3
	Type Detail: Synchronous
	Speed: 1600 MHz
	Manufacturer: Hynix/Hyundai
	Serial Number: 82808080
	Asset Tag: 9876543210
	Part Number: HMT851S6AMR6R-PB  
	Rank: 2
	Configured Clock Speed: 1600 MHz

Handle 0x0064, DMI type 19, 31 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x001FFFFFFFF
	Range Size: 8 GB
	Physical Array Handle: 0x0055
	Partition Width: 2

Handle 0x0069, DMI type 20, 35 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x000FFFFFFFF
	Range Size: 4 GB
	Physical Device Handle: 0x005F
	Memory Array Mapped Address Handle: 0x0064
	Partition Row Position: 1
	Interleave Position: 1
	Interleaved Data Depth: 1

Handle 0x006E, DMI type 20, 35 bytes
Memory Device Mapped Address
	Starting Address: 0x00100000000
	Ending Address: 0x001FFFFFFFF
	Range Size: 4 GB
	Physical Device Handle: 0x005F
	Memory Array Mapped Address Handle: 0x0064
	Partition Row Position: 1
	Interleave Position: 2
	Interleaved Data Depth: 1

Handle 0x001F, DMI type 21, 7 bytes
Built-in Pointing Device
	Type: Touch Pad
	Interface: Bus Mouse
	Buttons: 2

Handle 0x1600, DMI type 22, 26 bytes
Portable Battery
	Location: Sys. Battery Bay
	Manufacturer: Sanyo
	Manufacture Date: 05/05/2015
	Serial Number: 02E8
	Name: DELL 0DRRP55
	Design Capacity: 54000 mWh
	Design Voltage: 7500 mV
	SBDS Version: 1.0
	Maximum Error: 0%
	SBDS Chemistry: LiP
	OEM-specific Information: 0x00000801

Handle 0x0024, DMI type 24, 5 bytes
Hardware Security
	Power-On Password Status: Disabled
	Keyboard Password Status: Disabled
	Administrator Password Status: Disabled
	Front Panel Reset Status: Disabled

Handle 0x0025, DMI type 25, 9 bytes
	System Power Controls
	Next Scheduled Power-on: *-* 00:00:00

Handle 0x1B00, DMI type 27, 15 bytes
Cooling Device
	Temperature Probe Handle: 0x1C00
	Type: Chip Fan
	Status: OK
	OEM-specific Information: 0x0000DD00
	Nominal Speed: 6000 rpm
	Description: CPU Fan

Handle 0x1C00, DMI type 28, 22 bytes
Temperature Probe
	Description: CPU Probe
	Location: Motherboard
	Status: OK
	Maximum Value: 127.0 deg C
	Minimum Value: -127.0 deg C
	Resolution: 1.000 deg C
	Tolerance: Unknown
	Accuracy: Unknown
	OEM-specific Information: 0x0000DC00
	Nominal Value: 10.0 deg C

Handle 0x1C01, DMI type 28, 22 bytes
Temperature Probe
	Description: True Ambient
	Location: Motherboard
	Status: OK
	Maximum Value: 127.0 deg C
	Minimum Value: -127.0 deg C
	Resolution: 1.000 deg C
	Tolerance: Unknown
	Accuracy: Unknown
	OEM-specific Information: 0x0000DC01
	Nominal Value: 10.0 deg C

Handle 0x1C02, DMI type 28, 22 bytes
Temperature Probe
	Description: Memory Module
	Location: Motherboard
	Status: OK
	Maximum Value: 127.0 deg C
	Minimum Value: -127.0 deg C
	Resolution: 1.000 deg C
	Tolerance: Unknown
	Accuracy: Unknown
	OEM-specific Information: 0x0000DC02
	Nominal Value: 10.0 deg C

Handle 0x1C03, DMI type 28, 22 bytes
Temperature Probe
	Description: Other Probe
	Location: Processor
	Status: OK
	Maximum Value: 127.0 deg C
	Minimum Value: -127.0 deg C
	Resolution: 1.000 deg C
	Tolerance: Unknown
	Accuracy: Unknown
	OEM-specific Information: 0x0000DC03
	Nominal Value: 10.0 deg C

Handle 0x0026, DMI type 32, 20 bytes
System Boot Information
	Status: No errors detected

Handle 0x0027, DMI type 34, 11 bytes
Management Device
	Description: LM78-1
	Type: LM78
	Address: 0x00000000
	Address Type: I/O Port

Handle 0x0029, DMI type 36, 16 bytes
Management Device Threshold Data
	Lower Non-critical Threshold: 1
	Upper Non-critical Threshold: 2
	Lower Critical Threshold: 3
	Upper Critical Threshold: 4
	Lower Non-recoverable Threshold: 5
	Upper Non-recoverable Threshold: 6

Handle 0x002B, DMI type 36, 16 bytes
Management Device Threshold Data
	Lower Non-critical Threshold: 1
	Upper Non-critical Threshold: 2
	Lower Critical Threshold: 3
	Upper Critical Threshold: 4
	Lower Non-recoverable Threshold: 5
	Upper Non-recoverable Threshold: 6

Handle 0x002D, DMI type 36, 16 bytes
Management Device Threshold Data

Handle 0x0033, DMI type 41, 11 bytes
Onboard Device
	Reference Designation:  Onboard IGD
	Type: Video
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:00:02.0

Handle 0x0034, DMI type 41, 11 bytes
Onboard Device
	Reference Designation:  Onboard LAN
	Type: Ethernet
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:00:19.0

Handle 0x0035, DMI type 41, 11 bytes
Onboard Device
	Reference Designation:  Onboard 1394
	Type: Other
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:03:1c.2

Handle 0x0300, DMI type 126, 22 bytes
Inactive

Handle 0xF0B7, DMI type 131, 64 bytes
OEM-specific Type
	Header and Data:
		83 40 B7 F0 31 00 00 00 00 00 00 00 00 00 00 00
		F8 00 C3 9C 00 00 00 00 01 60 00 00 00 00 0A 00
		30 04 1E 00 00 00 00 00 C8 00 FF FF 00 00 00 00
		00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00

Handle 0xF0AD, DMI type 136, 6 bytes
OEM-specific Type
	Header and Data:
		88 06 AD F0 5A 5A

Handle 0xB100, DMI type 177, 12 bytes
OEM-specific Type
	Header and Data:
		B1 0C 00 B1 1A 00 00 00 00 00 00 00

Handle 0xB200, DMI type 178, 88 bytes
OEM-specific Type
	Header and Data:
		B2 58 00 B2 3D 00 0C 00 3C 00 0A 00 3B 00 0B 00
		0A 01 12 00 52 00 20 00 30 00 24 00 42 00 18 00
		58 00 14 00 57 00 13 00 10 00 FF 00 11 00 FF 00
		12 00 FF 00 13 00 FF 00 14 00 FF 00 1E 00 FF 00
		1F 00 FF 00 20 00 FF 00 21 00 FF 00 22 00 FF 00
		50 01 26 00 44 00 16 00
	Strings:
		                                    

Handle 0xD000, DMI type 208, 16 bytes
OEM-specific Type
	Header and Data:
		D0 10 00 D0 03 07 FE 00 65 06 01 02 00 00 00 00
	Strings:
		20150514
		20150514

Handle 0xD800, DMI type 216, 9 bytes
OEM-specific Type
	Header and Data:
		D8 09 00 D8 01 02 01 88 00
	Strings:
		"Intel Corp."
		"2089"

Handle 0xD900, DMI type 217, 8 bytes
OEM-specific Type
	Header and Data:
		D9 08 00 D9 01 02 01 03
	Strings:
		US-101
		Proprietary

Handle 0xDC00, DMI type 220, 22 bytes
OEM-specific Type
	Header and Data:
		DC 16 00 DC 00 F1 00 00 02 F1 00 00 00 00 00 00
		00 00 00 00 00 00

Handle 0xDC01, DMI type 220, 22 bytes
OEM-specific Type
	Header and Data:
		DC 16 01 DC 10 F1 00 00 12 F1 00 00 00 00 00 00
		00 00 00 00 00 00

Handle 0xDC02, DMI type 220, 22 bytes
OEM-specific Type
	Header and Data:
		DC 16 02 DC 20 F1 00 00 22 F1 00 00 00 00 00 00
		00 00 00 00 00 00

Handle 0xDC03, DMI type 220, 22 bytes
OEM-specific Type
	Header and Data:
		DC 16 03 DC 30 F1 00 00 32 F1 00 00 00 00 00 00
		00 00 00 00 00 00

Handle 0x0050, DMI type 221, 12 bytes
OEM-specific Type
	Header and Data:
		DD 0C 50 00 01 01 00 02 06 00 00 00
	Strings:
		Reference Code - ACPI

Handle 0xDD00, DMI type 221, 19 bytes
OEM-specific Type
	Header and Data:
		DD 13 00 DD 02 01 00 00 F6 01 F6 00 00 00 00 00
		00 00 00

Handle 0xDE00, DMI type 222, 16 bytes
OEM-specific Type
	Header and Data:
		DE 10 00 DE 01 04 00 00 16 03 02 19 42 01 00 00

Handle 0x0036, DMI type 255, 8 bytes
OEM-specific Type
	Header and Data:
		FF 08 36 00 01 02 00 00
	Strings:
		_SIDUSi141SbMIFI
		0665
		_SIDAvf90w7wKZiZ
		DELL

Handle 0xF0C1, DMI type 127, 4 bytes
End Of Table

Comment 2 Justin M. Forbes 2017-04-11 14:34:51 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:06:13 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.